<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <title>Проводник - Шаблон</title>
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="header__inner">
                <a href="#" class="header__logo">
                    <img src="/assets/img/logo.png" alt="">
                </a>
                <div class="header__menu">
                    <div class="header__menu-wrapper">
                        <nav class="header__menu-nav">
                            <div class="header__menu-item">
                                <a href="#" class="header__menu-link active">
                                    О компании
                                </a>
                                <a href="#" class="header__menu-link">
                                    Пользовательская информация
                                </a>
                                <a href="#" class="header__menu-link">
                                    Пресс-центр
                                </a>
                                <a href="#" class="header__menu-link">
                                    Контакты
                                </a>
                                
                            </div>
                            <div class="header__menu-item">
                                <div class="header__menu-title">
                                    Проекты
                                </div>
                                <a href="#" class="header__menu-link">
                                    Онлайн-журнал по техносферной безопасности
                                </a>
                                <a href="#" class="header__menu-link">
                                    Онлайн-сервис проверки сотрудников и физических лиц
                                </a>
                                <a href="#" class="header__menu-link">
                                    Система дистанционного обучения
                                </a>
                                <a href="#" class="header__menu-link">
                                    Разработка электронных курсов
                                </a>
                            </div>
                        </nav>
                        <div class="header__menu-bottom">
                            <div class="header__menu-col">
                                <div class="header__menu-contacts">
                                    <a href="#" class="header__menu-phone">
                                        8 800 550 66 16
                                    </a>
                                    <a href="#" class="header__menu-email">
                                        support@provodnik.io
                                    </a>
                                </div>
                                <div class="header__menu-address">
                                    197198, г. Санкт-Петербург, <br>
                                    улица Красного Курсанта, <br>
                                    дом 31, строение 1, офис 5.07
                                </div>
                                <div class="header__menu-copyright">
                                    <span>©  Provodnik, 2011-2023</span>
                                    <span>Все права защищены</span>
                                </div>
                            </div>
                            <div class="header__menu-col">
                                <div class="header__socials">
                                    <div class="header__socials-title">
                                        Мы <br>
                                        в социальных сетях:
                                    </div>
                                    <div class="header__socials-list">
                                        <a href="#" class="header__socials-link">
                                            <svg class="header__socials-icon">
                                                <use xlink:href="/assets/svg/sprite.svg#wts"></use>
                                            </svg>
                                        </a>
                                        <a href="#" class="header__socials-link">
                                            <svg class="header__socials-icon">
                                                <use xlink:href="/assets/svg/sprite.svg#tg"></use>
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                </div>
                <div class="header__actions">
                    <a href="tel:12345676789" class="header__phone">
                        <span class="header__phone-text">8 800 600 83 17</span>
                        <svg class="header__phone-icon">
                            <use xlink:href="/assets/svg/sprite.svg#call"></use>
                        </svg>
                    </a>
                    <a href="#" class="header__auth">
                        <svg class="header__auth-icon">
                            <use xlink:href="/assets/svg/sprite.svg#user"></use>
                        </svg>
                    </a>
                    <div class="header__burger js-burger">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>

                </div>
            </div>
        </div>
    </header>
    <main class="main">
        
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer__inner">
                <div class="footer__col">
                    <a href="#" class="footer__logo">
                        <img src="/assets/img/logo.png" alt="">
                    </a>
                    <div class="footer__info">
                        <div class="footer__info-inn">
                            ИНН 7810822731
                        </div>
                        <div class="footer__info-address">
                            197198, г. Санкт-Петербург, улица Красного Курсанта, дом 31, строение 1, офис 5.07
                        </div>
                        <div class="footer__info-copyright">
                            <span>© Provodnik, 2011-2023</span> 
                            <span>  Все права защищены</span>
                        </div>
                    </div>
                </div>
                <div class="footer__col">
                    <div class="footer__nav">
                        <div class="footer__nav-title">
                            Проекты
                        </div>
                        <div class="footer__nav-list">
                            <a href="#" class="footer__link">
                                Онлайн-журнал по техносферной безопасности
                            </a>
                            <a href="#" class="footer__link">
                                Онлайн-сервис проверки сотрудников и физических лиц
                            </a>
                            <a href="#" class="footer__link">
                                Система дистанционного обучения
                            </a>
                            <a href="#" class="footer__link">
                                Разработка электронных курсов
                            </a>
                        </div>
                    </div>
                </div>
                <div class="footer__col">
                    <div class="footer__nav">
                        <div class="footer__nav-title">
                            Информация
                        </div>
                        <div class="footer__nav-list">
                            <a href="#" class="footer__link">
                                О компании
                            </a>
                            <a href="#" class="footer__link">
                                Пользовательская информация
                            </a>
                            <a href="#" class="footer__link">
                                Пресс-центр
                            </a>
                            <a href="#" class="footer__link">
                                Контакты
                            </a>
                        </div>
                    </div>
                    <div class="footer__contacts">
                        <a href="#" class="footer__contacts-phone">
                            8 800 550 66 16
                        </a>
                        <a href="#" class="footer__contacts-email">
                            support@provodnik.io
                        </a>
                    </div>
                    <div class="footer__socials">
                        <div class="footer__socials-title">
                            Мы 
                            в социальных сетях:
                        </div>
                        <div class="footer__socials-list">
                            <a href="#" class="footer__socials-link">

                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script type="module" src="../src/app.js"></script>
</body>
</html>